@charset "utf-8";

/* == Base == */
:root {
  --main-color: #3763af;
  --sub-color1: #8dc63f;
  --sub-color2: #27b3e1;
  --gray1: #707070;
  --gray2: #afafaf;
  --gray3: #dfdfdf;
  --light-gray1 : #e7e7e8;
  --light-gray2 : #f2f2f2;
  --light-gray3 : #f6f6f3;
  --cubic-pop1: cubic-bezier(.85,.14,.29,.99);
  --cubic-pop2: cubic-bezier(.71,.45,.36,1.31);
  --cubic-pop3: cubic-bezier(.85,.14,.29,.99);
  --main-font: 'Pretendard', sans-serif;
  --font-sub1: 'Roboto', 'Pretendard', sans-serif;
  --font-sub2: 'Poppins', 'Roboto', sans-serif;
  --font-sub3: 'Nanum Myeongjo', 'Roboto', sans-serif;
}

body {
  color: #3e3a39;
  font-family: var(--main-font);
  font-size: 16px;
}

.typo1,
.typo2,
.typo3,
.typo4,
.typo5,
.typo6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {}



/* == Navigations == */
.top_nav {position: absolute; top:0; left:0; z-index:999; width: 100%; display: flex;align-items: center; padding: 50px 60px 30px 210px;}
.top_nav .lnb_bar {display: none;gap:24px;}
.top_nav .lnb_bar.active {display: flex;}
.top_nav .lnb_bar .lnb_btn{font-size:20px; font-family: var(--font-sub1); color:#9b9b9d;padding-right: 10px;position:relative;}
.top_nav .lnb_bar .lnb_btn:after{content:""; width: 1px; height: 17px; background:#d0d0d1; position:absolute; top:50%; right:-10px; transform:translate(0,-50%);}
.top_nav .lnb_bar .lnb_btn:last-child:after{display: none;}
.top_nav .lnb_bar .lnb_btn.active{color:#3763af;font-weight: 700;}
.depth1--project .top_nav .lnb_bar .lnb_btn.active{color:#62bb60;}
.depth1--objectives .top_nav .lnb_bar .lnb_btn.active{color:#00a0e9;}
.top_nav .logo {display: none;}
.bottom_nav {display: none;}

.total_menu {pointer-events: none !important;position: fixed; top:0; left:0;width: 100%; height: 100vh;z-index:9999999; transition: transform .4s var(--cubic-pop1); }
.total_menu .dimmer {  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: rgb(0,0,0,.5);  backdrop-filter: blur(5px);  z-index: -1;  opacity: 0!important;  transition: opacity .4s;}
.total_menu .menu_container {display: flex; flex-direction: column;background-color: #fff; width: 620px; height: 100%; padding: 70px 40px 40px 100px; transform:translate(-100%) !important; transition: transform .4s var(--cubic-pop1);}

.catalog.sitemap--open .total_menu {display: flex; pointer-events: initial !important;}
.catalog.sitemap--open .total_menu .dimmer {opacity: 1!important;}
.catalog.sitemap--open .total_menu .menu_container {transform:translate(0) !important;}

.total_menu .menu_container .head {margin-bottom: 30px; border-bottom: 1px solid #dedede;}
.total_menu .menu_container .head .title {font-size: 52px; margin-bottom: 30px;}
.total_menu .menu_container .head .category {display: flex; align-items: flex-end; gap:1em; padding-bottom: 18px; padding-right: 0.5em; border-bottom: 1px solid #dedede;}
.total_menu .menu_container .head .category a {font-size: 14px;}
.total_menu .menu_container .head .category a.active {font-size: 24px; font-weight: 700; margin-right: auto;}
.total_menu .menu_container .body {margin-bottom: auto;}
.total_menu .index_menu > li {padding: 5px 0;}
.total_menu .index_menu > li > a {display: block; padding: 3px 0 ; font-size: 20px;font-weight: 600;}
.total_menu .index_menu > li > ul {font-size: 16px; padding: 0 0 10px 14px; color:#606060;}
.total_menu .menu_container .foot {margin-top: 20px; border-top: 1px solid #dedede; margin-bottom: auto;}
.total_menu .menu_container .foot .group {flex-direction: column; gap: 15px;display: flex; align-items: center; justify-content: space-between; padding: 20px 0; border-bottom: 1px solid #dedede;}
.total_menu .menu_container .nav--links {width: 100%; order: 1; display: flex; gap:5px;}
.total_menu .menu_container .nav--links a {width: 100%; font-size: 12px; height: auto; border:1px solid #cacaca; color: #505050;}
.total_menu .menu_container .nav--sns {order: 0; display: flex; gap:5px;}
.total_menu .menu_container .nav--sns a {width: 30px; height: 30px; font-size: 12px; border:1px solid #cacaca; color: #505050; display: flex; align-items: center; justify-content: center;border-radius: 50%; color:#dd0000;}
.total_menu .menu_container .copyright {font-size: 10px; display: block; line-height: 1.5;color: #8a8a8a;}
.total_menu .menu_container .foot .group:last-child {padding-bottom: 0; border:none;}

.top_nav .etc_nav {display: flex; margin-left: auto; gap:20px; opacity: 0;}
.top_nav .divider {width: 3px; background: #cfcdc9;}
.top_nav .etc_nav .btn {flex-shrink: 0; width: 22px; height: 22px; background: no-repeat center / cover; cursor: pointer; }
.top_nav .etc_nav .btn--prev {background-image: url('../images/common/ico-prev.png');}
.top_nav .etc_nav .btn--next {background-image: url('../images/common/ico-next.png');}
.top_nav .etc_nav .btn--index {background-image: url('../images/common/ico-index.png');}
.top_nav .etc_nav .btn--play {background-image: url('../images/common/ico-play.png');}
.top_nav .etc_nav .btn--play.pause {background-image: url('../images/common/ico-pause.png');}
.top_nav .etc_nav .catalog__paging {position: static; transform: none; padding: 0; gap: 20px; display: flex; }

/* intro etc-nav 색상변경 */
.pageType--introCover .top_nav .etc_nav .btn--prev {background-image: url('../images/common/ico-prev-white.png');}
.pageType--introCover .top_nav .etc_nav .btn--next {background-image: url('../images/common/ico-next-white.png');}
.pageType--introCover .top_nav .etc_nav .btn--index {background-image: url('../images/common/ico-index-white.png');}
.pageType--introCover .top_nav .etc_nav .btn--play {background-image: url('../images/common/ico-play-white.png');}
.pageType--introCover .top_nav .etc_nav .btn--play.pause {background-image: url('../images/common/ico-pause-white.png');}



.gnb_bar {position: absolute; top:0px; left:0; z-index:999; width:135px; height: 100%; background:linear-gradient(to bottom, #e2e2e2 30%,#a1a1a1 100%);padding:97px 0 50px; transform: translate(-100%); transition: transform .5s var(--cubic-pop1);overflow: hidden;}
.gnb_bar .body {display: flex; flex-direction: column; width: 100%; height: 100%;gap:10px;}
.gnb_bar .body .gnb_btn { position: relative; width: 75px; height:248px;background:linear-gradient(to bottom, #26a8e0 50%,#3666b1 100%); display: flex; align-items: center; justify-content: center;margin-left: auto;box-shadow: 0 5px 5px 0 rgba(0,0,0,0.3);}
.gnb_bar .body .gnb_btn:before {content:""; display: block; position:absolute;bottom:100%; left:0;width: 0;height: 0; border-bottom: 40px solid #26a8e0; border-top:17px solid transparent; border-right: 0px solid #26a8e0; border-left:77px solid transparent;z-index:-1;}
.gnb_bar .body .gnb_btn:nth-child(2):before {border-bottom: 40px solid #b4e231; border-top:17px solid transparent; border-right: 0px solid #b4e231; border-left:77px solid transparent;}
.gnb_bar .body .gnb_btn:nth-child(3):before {border-bottom: 40px solid #29d0f2; border-top:17px solid transparent; border-right: 0px solid #29d0f2; border-left:77px solid transparent;}
.gnb_bar .body .gnb_btn:nth-child(2) { background:linear-gradient(to bottom, #b4e231 50%,#91c93e 100%); }
.gnb_bar .body .gnb_btn:nth-child(3) { background:linear-gradient(to bottom, #29d1f1 50%,#27b3e1 100%); }
.gnb_bar .body .gnb_btn .tag{transform:rotate(-90deg);color:rgba(255, 255, 255,0.2);font-size: 22px;font-family: var(--font-sub1);margin-top: -10px;}
.gnb_bar .body .gnb_btn.active {z-index:11;}
.gnb_bar .body .gnb_btn.active .tag{color:#fff;}

.catalog.gnbState--show .gnb_bar {transform: translate(0);}
.catalog.etc_navState--show .top_nav .etc_nav{opacity: 1;}

/* 공통 */
.page__container {padding: 0;}
.page__bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat center / cover; z-index: 0;}
.page__contents {position:relative; z-index:1; height: 100%; padding:120px 100px 100px 210px;}
.page__contents__head {}
.page__contents__head .page_num{width: 42px; height: 42px; border-radius: 50%; border:1px solid #a0a0a0; background:#fff; color:#a0a0a0; font-size: 30px; display: inline-flex; justify-content: center;align-items: center;box-shadow: 3px 3px 10px 0 rgba(0,0,0,0.2);}
.page__contents__head .page_num.active {background:#000;color:#fff;border:none;}
.depth1--organization .page__contents__head .page_num.active {background:#2e59a6;}
.depth1--project .page__contents__head .page_num.active {background:#62bb60;}
.page__contents__head .page__contents__sbj{ font-size: 60px;font-family: var(--font-sub1);}
.page__contents__head .desc{ font-size: 31px; font-weight: 500; border-left: 3px solid #58595b; color:#58595b; padding-left: 20px;line-height: 1;margin-bottom: -20px;}
.page__contents__body {height: 100%;}


/*  == intro_scroll == */
.ico--scroll {animation:ani 1s infinite alternate; width:70%;}
.ico--scroll #ico--scroll__mouse,
.ico--scroll #ico--scroll__wheel,
.ico--scroll #ico--scroll__arrow1,
.ico--scroll #ico--scroll__arrow2,
.ico--scroll #ico--scroll__text {transition: all .5s;}
.catalog.depth1--first_cover .ico--scroll { width:70%;}
.catalog.depth1--first_cover .ico--scroll #ico--scroll__mouse {stroke: #989898;}
.catalog.depth1--first_cover .ico--scroll #ico--scroll__wheel {stroke: #989898;}
.catalog.depth1--first_cover .ico--scroll #ico--scroll__arrow1 {stroke: #989898;}
.catalog.depth1--first_cover .ico--scroll #ico--scroll__arrow2 {stroke: #989898;}
.catalog.depth1--first_cover .ico--scroll #ico--scroll__text {fill: #989898;}

.scroll_icon {position: absolute; left:50%; bottom:50px; transform:translate(-50%,0); z-index: 9999; opacity: 0; transition: opacity .5s; }
.catalog.isIntro--true .scroll_icon {opacity: 1;}
.catalog.depth1--first_cover .scroll_icon {transition-delay: 4.5s;}

@keyframes ani{
  0%{transform:translate(0,0);}
  100%{transform:translate(0,30px);}
}  

/*  == index_page == */
.catalog.index_page .gnb_bar {display: none;}
#indexPage {width: 100%; height: 100%;}
#indexPage .page__container{position:relative; height: 100%;}
#indexPage .page__contents {padding: 0; height: 100%;}
.index_content {display: flex; height: 100%; justify-content: center; gap: 90px;}
.index_content__item {width: 378px;height: 100%;position:relative;}
.index_content__item .background {position: absolute; top: -200px; left: 0; width: 100%; height: calc(100% + 200px); z-index: 0; transform-origin: bottom;}
.index_content__item .background .inner {position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: all .5s var(--cubic-pop1); border-radius: 400px 400px 0 0;}
.index_content__item:nth-child(1) .background .inner {background: linear-gradient(180deg, #3763af 0%, #3763af 70%, #8dc63f 100%);}
.index_content__item:nth-child(2) .background .inner {background: linear-gradient(180deg, #8dc63f 0%, #8dc63f 70%, #2bb4db 100%);}
.index_content__item:nth-child(3) .background .inner {background: linear-gradient(180deg, #27b3e1 0%, #27b3e1 70%, #3763af 100%);}
.index_content__item .content_container {position: relative; width: 100%; height: 100%; z-index: 1; color: #fff;}

.index_content__item .circle_wrapper {position: relative; width: 100%; height: 500px;}
.index_content__item .circle_wrapper .circle {border-radius: 50%;}
.index_content__item .circle_wrapper .circle .inner {width: 100%; height: 100%; border-radius: 50%; background-color: #fff; transition: all .5s var(--cubic-pop2); background: #fff;}
.index_content__item .circle_wrapper .circle--big {width: 320px; height: 320px; margin: 0 auto; margin-top: -160px;}
.index_content__item .circle_wrapper .circle--mid {width: 146px; height: 146px; margin: 0 auto; margin-top: -73px;}
.index_content__item .circle_wrapper .circle--img {width: 100%; height: 380px; margin: 0 auto; margin-top: -73px;}
.index_content__item .circle_wrapper .circle--big .inner {opacity: .3; transition-delay: 0s;}
.index_content__item .circle_wrapper .circle--mid .inner {opacity: .3; transition-delay: .1s;}
.index_content__item .circle_wrapper .circle--img .inner {opacity: .5;}
.index_content__item:nth-child(1) .circle_wrapper .circle--img .inner {background:linear-gradient(to bottom, transparent 0%, transparent 50%, #3763af 100%), url('../images/en/pg06/img1.png');}
.index_content__item:nth-child(2) .circle_wrapper .circle--img .inner {background:linear-gradient(to bottom, transparent 0%, transparent 50%, #8dc63f 100%), url('../images/en/pg06/img2.png');}
.index_content__item:nth-child(3) .circle_wrapper .circle--img .inner {background:linear-gradient(to bottom, transparent 0%, transparent 50%, #27b3e1 100%), url('../images/en/pg06/img3.png');}
.index_content__item .content {text-align: center; margin-top: -60px;position:relative; z-index:1;}
.index_content__item .content .circle--sml {border-radius: 50%; width: 40px; height: 40px; margin: 0 auto; margin-bottom: 30px;}
.index_content__item .content .circle--sml .inner {border-radius: 50%; width: 100%; height: 100%; background: #fff; opacity: .3; transition: all .5s var(--cubic-pop2);}
.index_content__item .content .sbj {margin-bottom: 0; text-transform: uppercase; font-size: 25px; color:#fff;}
.index_content__item .content .sbj .text {transition: transform .5s, opacity .5s; opacity: 0.5;}
.index_content__item .content .sbj::after {content: ''; display: block; width: 20px; height: 20px; background: #fff; margin: 35px auto; border-radius: 50%; opacity: 0; transition: opacity .5s, transform .5s var(--cubic-pop2); transform: scale(0);}

.index_content__item .content ul {font-size: 20px;}
.index_content__item .content ul li{padding-bottom: 10px; font-weight: 500; color:#fff; opacity: .3; transition: opacity .5s;}

@media (hover: hover) {
.index_content.loaded .index_content__item:hover .circle_wrapper .circle--big .inner {opacity: 0; transform: translate(0, -50%);}
.index_content.loaded .index_content__item:hover .circle_wrapper .circle--mid .inner {opacity: 0; transform: scale(0);}
.index_content.loaded .index_content__item:hover .background .inner {transform: translate(0, 360px);}
.index_content.loaded .index_content__item:hover .content .circle--sml .inner {transform: scale(0); opacity: 0;}
.index_content.loaded .index_content__item:hover .content .sbj .text {transform: scale(1.2); opacity: 1;}
.index_content.loaded .index_content__item:hover .content .sbj::after {opacity: 1; transform: scale(1);}
.index_content.loaded .index_content__item:hover .content ul li {opacity: 1;}
}

@media screen and (max-width: 767px) {
}

#overview .page__contents__body {padding-top:100px;}
#overview .overview__content {display: flex;gap:30px; justify-content: center;}
#overview .overview__content .overview_item{width: 300px;height: 554px;}
#overview .overview__content .overview_item .wrapper{display: flex;flex-direction: column;height: 100%;position: relative;}
#overview .overview__content .overview_item .wrapper .gradient {background:linear-gradient(to bottom, #e2e2e2 0%, transparent 100%); position: absolute; top: 150px; left: 0; z-index: 0; width: 100%; height: calc(100% - 150px); transform-origin: top;}
#overview .overview__content .overview_item .circle_box{width:300px; height:300px; border-radius: 50%; background-color: #f3f3f7; display: flex; align-items: center; justify-content: center; padding: 30px;box-shadow: 2px 2px 3px 2px rgba(0,0,0,0.1); position: relative; z-index: 1;}
#overview .overview__content .overview_item .circle_box .inner{background-color:#7392c7;width: 100%;height: 100%;border-radius: 50%;display: flex;align-items: center;justify-content: center;flex-direction: column;}
#overview .overview__content .overview_item:nth-child(2) .circle_box .inner{background-color:#98cc52;}
#overview .overview__content .overview_item:nth-child(3) .circle_box .inner{background-color:#c19ace;}
#overview .overview__content .overview_item:nth-child(4) .circle_box .inner{background-color:#5dc6e9;}
#overview .overview__content .overview_item .circle_box .inner img{}
#overview .overview__content .overview_item .circle_box .inner .desc{font-size: 24px; color:#fff;text-align: center;}
#overview .overview__content .overview_item .bot_box{display: flex; flex-direction: column; align-items: center;justify-content: center; margin-top: 20px; position: relative; z-index: 1;}
#overview .overview__content .overview_item .bot_box img{}
#overview .overview__content .overview_item .bot_box .desc{font-size: 23px;text-align: center;font-weight: 600; padding-top:20px;}
#overview .overview__content .overview_item .bot_box .desc .tag{font-size: 18px;font-weight: 400;}
#overview .overview__content .overview_item:last-child .bot_box .desc {font-size: 18px;font-weight: 400;}

#greeting .greeting_content .wrapper{ padding-top:60px; display: flex; gap:50px;justify-content: flex-end;}
#greeting .greeting_content .img_cont{width: 326px;}
#greeting .greeting_content .text_cont{display: flex;gap:38px;}
#greeting .greeting_content .text_cont .desc{width: 600px;font-size: 18px;}
#greeting .greeting_content .director{display: block; text-align: right; font-size: 14px;;}
#greeting .greeting_content .director b{font-size: 18px;;}

#goals {}
#goals .goals_content{position: relative; padding:0 430px;}
#goals .goals_content .border_bg{position: absolute;z-index:1;}
#goals .goals_content .cont_box{width: 800px; display: flex;flex-wrap: wrap;gap:124px; position:relative;}
#goals .goals_content .cont_box .arw {position:absolute; top:67%; left:50%; z-index: 0; transform:translate(-50%,-50%);}
#goals .goals_content .cont_box .arw .inner {clip-path: polygon(100% 0, 0 0, 50% 100%); width:386px; height:50px; background:linear-gradient(to bottom, #fff 0%, #d2d2d2 100%);}
#goals .goals_content .cont_box .item{width: 338px;display: flex; flex-direction: column; justify-content: center; align-items: center; position: relative; z-index: 2;}
#goals .goals_content .cont_box .item .inner{display: flex; flex-direction: column; justify-content: center; align-items: center;}
#goals .goals_content .cont_box .item:nth-child(3) {width:100%;}
#goals .goals_content .cont_box .item:nth-child(3) .inner{display: flex; flex-direction: row;}
#goals .goals_content .cont_box .item:nth-child(3) .tag{margin-bottom: 0;}
#goals .goals_content .cont_box .item:nth-child(3) .sbj{padding-bottom: 0;}
#goals .goals_content .cont_box .item .tag{font-size: 23px;background:var(--main-color); padding: 15px 50px; display: block; color:#fff;border-top-left-radius: 20px;border-top-right-radius: 20px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; margin-top: -30px; margin-bottom: 26px;box-shadow: 3px 3px 8px 0 rgba(0,0,0,0.3); width: 200px; text-align: center;}
#goals .goals_content .cont_box .item:nth-child(2) .tag {background:var(--sub-color1)}
#goals .goals_content .cont_box .item:nth-child(3) .tag {background:var(--sub-color2)}
#goals .goals_content .cont_box .item img{}
#goals .goals_content .cont_box .item .sbj{font-size: 25px; color:var(--main-color);padding-bottom: 24px;}
#goals .goals_content .cont_box .item:nth-child(2) .sbj{ color:var(--sub-color1);}
#goals .goals_content .cont_box .item:nth-child(3) .sbj{ color:var(--sub-color2);}
#goals .goals_content .cont_box .item .desc{font-size: 18px;text-align: center;}

#promotion {}
#promotion .promotion_content{padding:80px 0 0 0;height: 100%;position:relative;}
#promotion .promotion_content .border_line{width: 90%; height: 19px; position:absolute; top:50%;left:50%; transform:translate(-50%,-50%); z-index: 1;}
#promotion .promotion_content .border_line .inner{width: 100%; height: 100%; background:linear-gradient(to right , #8bc641 0% ,#70c16d 25%, #2bb4db 50% ,#3764b0 85%, #3763af 100% );border-radius: 8px;}

#promotion .promotion_content .bg_box {position: absolute; top: 0; left: 0; z-index: 0; display: flex;justify-content: center; width: 100%; padding: 80px 0 0 0;}
#promotion .promotion_content .bg_box .item{width: 508px; height: 508px;padding:35px; border-radius: 50%;background:linear-gradient(to top, #fff 30%,  #f5f9ff 100% ) ;}
#promotion .promotion_content .bg_box .item:nth-child(2){background:linear-gradient(to top, #fff 30%,  #e9f7fb 100% ) ;}
#promotion .promotion_content .bg_box .item:nth-child(3){background:linear-gradient(to top, #fff 30%,  #f2f1ff 100% ) ;}
#promotion .promotion_content .bg_box .item::after{border-radius: 50%;width: 100%; height: 100%;background:linear-gradient(to top, #fff 30%,  #e0eeff 100% ) ; display: block; content: '';}
#promotion .promotion_content .bg_box .item:nth-child(2)::after{background:linear-gradient(to top, #fff 30%,  #bee6f4 100% );}
#promotion .promotion_content .bg_box .item:nth-child(3)::after{background:linear-gradient(to top, #fff 30%,  #d9d4ff 100% );}

#promotion .promotion_content .cont_box {display: flex;justify-content: center; position: relative; z-index: 2;}
#promotion .promotion_content .cont_box .item{width: 507px; height: 508px;padding:35px; border-radius: 50%;}
#promotion .promotion_content .cont_box .item .wrapper{border-radius: 50%;width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: flex-start;}
#promotion .promotion_content .cont_box .item:nth-child(2) .wrapper{}
#promotion .promotion_content .cont_box .item:nth-child(3) .wrapper{}
#promotion .promotion_content .cont_box .item .wrapper .sbj{font-size: 25px; color:var(--main-color);text-align: center;padding:80px 0 18px; width: 340px; border-bottom: 4px solid var(--main-color);position:relative;}
#promotion .promotion_content .cont_box .item .wrapper .bar{display: block; height: 32px; border:1px dotted var(--main-color);margin: 0 auto; flex-shrink: 0; transform-origin: bottom;}
#promotion .promotion_content .cont_box .item .wrapper .dot{display: block; width: 30px; height: 30px; background-color: #fff; border:8px solid var(--main-color);border-radius: 50%; margin: 0 auto; box-sizing: content-box; flex-shrink: 0;}
#promotion .promotion_content .cont_box .item .wrapper .desc{text-align: center; width: 360px;margin-top: 20px;}

#chart {}
.chart_content {width: 90%; margin: 0 auto;display: flex; flex-direction: column;gap:50px; position: relative;margin-top: 20px;}
.chart_content .chart__ls{display: flex;flex-direction: column; align-items: center;justify-content: center; text-align: center;gap: 40px; position: relative;}
.chart_content .chart__ls .bar {position:absolute; display: block; width: 0; height:100%; border-left:1px dashed #a1a1a1; top:0; left:50%; margin-left: -0.5px; z-index:-1; transform-origin: top;}
.chart_content .chart__ls .top{background: linear-gradient(to right, #e0e0e1 0%, #eeeef2 100%); width: 374px; padding: 10px; border-radius: 67px;box-shadow: 1px 1px 10px 0 rgba(145, 145, 145, 0.1);position: relative;}
.chart_content .chart__ls .top .dot {position:absolute; display: block; height:10px;width: 10px; border:5px solid #2db1dc; border-radius: 50%; background-color: #fff;; bottom:-5px; left:50%; transform:translate(-50%,0); box-sizing: content-box;}
.chart_content .chart__ls .top .wrapper{background:linear-gradient(to right , #f2f2f2 0%, #f8f8fa 100%); width: 100%;  padding:20px; border-radius: 67px; box-shadow: 1px 1px 10px 0 rgba(0,0,0,0.1);}
.chart_content .chart__ls .top .wrapper .text{color:#003668; line-height: 1.3; font-weight: 700;font-size: 27px; display: block;}
.chart_content .chart__ls .mid .text{font-size: 25px; width:280px; padding:20px;border-radius: 40px; background:#797a7c; color:#fff; font-weight: 600; display: block;}
.chart_content .chart__ls .bot {position: relative; margin-left: 50%; margin-top: -30px; margin-bottom: 20px;}
.chart_content .chart__ls .bot .bar{position:absolute; display: block; width:350px; height: 0; border-top:1px dashed #a1a1a1; top:50%; left:-286px; margin-top: -0.5px; z-index:-1; transform-origin: left;}
.chart_content .chart__ls .bot .text{ position: relative;font-size: 23px; width:146px; padding: 6px; color:#fff; background-color: #9b9b9d; border-radius: 21px; display: block;}
.chart_content .chart__ls_bot{display: flex; gap:24px;position: relative;background-color: #fff; margin-top: -10px;}
.chart_content .chart__ls_bot .bar{position:absolute; display: block; width:980px; height:200px; top:-40px; left:50%; transform:translate(-50%,0);z-index:-1;}
.chart_content .chart__ls_bot .bar .inner{width:100%; height:100%; border-radius: 10px; border:1px dashed #a1a1a1; display: flex; justify-content: center;}
.chart_content .chart__ls_bot .bar .inner::before {display: block; content: ''; width: 0; height: 100%; border-left: 1px dashed #a1a1a1;}
.chart_content .chart__ls_bot .item{width: 33%; border-bottom:3px solid #0070bd;}
.chart__ls_bot .item .sbj{font-size: 24px; border-radius: 30px 30px 0 0;background: linear-gradient(to right, #8ac544 0%, #2bb4db 100%); color:#fff; padding:18px 22px; font-weight: 700; text-align: center;position:relative;}
.chart__ls_bot .item .sbj:after{content:""; position:absolute; display: block; height:10px;width: 10px; border:5px solid #2db1dc; border-radius: 50%; background-color: #fff;; top:-10px; left:50%; transform:translate(-50%,0);}
.chart_content .chart__ls_bot .item:nth-child(2) .sbj{background: linear-gradient(to right, #2cb1e0 0%, #b389c6 100%);}
.chart_content .chart__ls_bot .item:nth-child(3) .sbj{background: linear-gradient(to right, #b287c4 0%, #3d65b0 100%);}
.chart_content .chart__ls_bot .item .bullet{ padding: 20px 20px 30px;}
.chart_content .chart__ls_bot .item .bullet > li{ font-size: 18px; margin-bottom: 0.3em; }
.chart_content .chart__ls_bot .item .bullet > li:before{top:0.65em;}

#chartPage2 .chart__container{height:600px; overflow-y:auto;}
#chartPage2 .chart_content{ width: 1380px; gap:0;}
#chartPage2 .chart_content .chart__ls {gap:0;}
#chartPage2 .chart_content .chart__ls .item {background:#fff; border-bottom:2px solid #0062b1;margin-bottom: 40px; position: relative;}
#chartPage2 .chart_content .chart__ls .item:nth-child(2) {border-bottom:2px solid #333333;}
#chartPage2 .chart_content .chart__ls .item:nth-child(3) {border-bottom:2px solid #858585; margin: -40px 0 0 50%;}
#chartPage2 .chart_content .chart__ls .item:nth-child(4) {border-bottom:2px solid #858585; margin-top: -50px;}
#chartPage2 .chart_content .chart__ls .item:nth-child(5) {border-bottom: none; margin: -40px 0 0 50%;}
#chartPage2 .chart_content .chart__ls .item.no_content {border-bottom: none;}
#chartPage2 .chart_content .chart__ls .item .sbj{background:#0062b1; display: flex; align-items: center;  width: 290px; border-radius: 20px; padding: 5px;;position:relative;}
#chartPage2 .chart_content .chart__ls .item:nth-child(2) .sbj{background:#58595b;}
#chartPage2 .chart_content .chart__ls .item:nth-child(3) .sbj{background:#858585;}
#chartPage2 .chart_content .chart__ls .item:nth-child(4) .sbj{background:linear-gradient(to right , #28b3e0 0% , #8ac544 100%);}
#chartPage2 .chart_content .chart__ls .item:nth-child(5) .sbj{background:#858585;}
#chartPage2 .chart_content .chart__ls .item:nth-child(6) .sbj{background:linear-gradient(to right , #b688c5 0% , #3964af 100%);}
#chartPage2 .chart_content .chart__ls .item:nth-child(3) .bar,
#chartPage2 .chart_content .chart__ls .item:nth-child(5) .bar{position:absolute; display: block; width:210px; height: 0; border-top:1px dashed #a1a1a1; top:21px; left:-197px; margin-top: -0.5px; z-index:-1; transform-origin: right;}
#chartPage2 .chart_content .chart__ls .item .sbj span{font-size: 21px;; color:#fff; width: 100%;}
#chartPage2 .chart_content .chart__ls .item .text{padding: 10px 0; font-size: 16px;display: flex; align-items: center; justify-content: center; gap:5px;}
#chartPage2 .chart_content .chart__ls .item .logo_img{padding:10px 0;vertical-align: bottom;}
#chartPage2 .chart__ls_bot {margin-top: 0;}
#chartPage2 .chart__ls_bot .item{background: linear-gradient(to bottom, #f6f6f6 0% ,#fff 100%);border-bottom: none;}
#chartPage2 .chart__ls_bot .item .wrapper {display: flex; flex-direction: column;}
#chartPage2 .chart__ls_bot .item:nth-child(2){width: 585px;}
#chartPage2 .chart__ls_bot .item img{align-self: flex-end; margin-top: -120px;padding-right: 20px; padding-bottom: 20px;}
/* #chartPage2 .chart__ls_bot .item:nth-child(2) img{margin-top: -130px;} */
#chartPage2 .chart__ls_bot .item .sbj{ background: #fff;; font-size: 21px; font-weight: 600; color:var(--sub-color2);text-align: center;border-bottom:3px solid var(--sub-color2);border-top:3px solid var(--sub-color2);  padding:15px 0; border-radius: 0;}
#chartPage2 .chart__ls_bot .item .bullet{height: 290px;}
#chartPage2 .chart__ls_bot .item .bullet > li{}
#chartPage2 .chart_content .chart__ls_bot .bar {top:-60px;}



/*  == project == */
#mandate {}
#mandate .mandate_content{padding-top: 50px;}
#mandate .mandate_content .cont_box{display: flex;gap:28px; justify-content: center;}
#mandate .mandate_content .cont_box .item{width: 492px; padding: 50px 25px 20px;box-shadow: 0 0 5px 5px rgba(0,0,0,0.1); border-radius: 10px;}
#mandate .mandate_content .cont_box .item .sbj{padding:10px 20px; background:linear-gradient(to right, #b2dfbe 0%, #93d9f0 100%); text-align: center; width: 334px; height: 56px; margin:0 auto;border-radius: 28px;display: flex;align-items: center; justify-content: center; margin-top: -80px;margin-bottom: 20px;}
#mandate .mandate_content .cont_box .item .bullet > li {font-size: 17px;margin-bottom: 50px;}
#mandate .mandate_content .cont_box .item .bullet > li img{margin-top:10px;}
#mandate .mandate_content .cont_box .item .bullet > li:before{background-color:var(--sub-color1);width: 8px;height: 8px;}

#history .page__contents__head {position: relative; z-index: 1;}
#history .page__contents__body {position: relative; z-index: 0;}
#history .page__contents {padding-right: 30px;}
.history_container{height:670px; position: relative;}
.history_container .line{content:""; position:absolute; top:0px; left:calc(50% - 25px); transform:translate(-50%,0); height: 100%; border-left:2px dashed #a0a0a0;z-index:0}
.history_container .dim {position: absolute; left: 0; width: 100%; height: 100px; background: rgb(255,0,0,.3);}
.history_container .dim--top {top: 0; height: 60px; background: linear-gradient(to bottom, #fff, transparent);}
.history_container .dim--bottom {bottom: 0; height: 60px; background: linear-gradient(to top, #fff 30%, transparent);}
.history_container .swiper-wrapper {justify-content: flex-start;}
.history_content {width: 100%; height: auto!important; position:relative; padding: 65px 50px 20px 0;opacity: .4; transition: opacity .5s;}
.history_content.swiper-slide-active {opacity: 1;}
.history_content:first-child {padding-top: 35px;}
.history_content:nth-child(3) {}
.history_content .his_cont {width: 100%;display: flex; margin-bottom: 130px; gap: 90px; justify-content: flex-end;}
.history_content .his_cont:last-child {margin-bottom: 0;}
.history_content .his_cont .his_ls{width: 50%;display: flex;}
.history_content .his_cont .his_ls .his_item{position: relative; display: flex; gap:25px; padding: 0 0 0 70px;}
.history_content .his_cont .his_ls .his_item .year{position: absolute; right: 100%; transform: translate(50%); font-size: 30px;font-weight: 700;line-height: 1;align-self: flex-start; background-color: #fff;; display: block; flex-shrink: 0; padding-bottom: 10px; background: #fff;}
.history_content .his_cont .his_ls .his_item .year:before{content:""; display: block; width: 40px; height: 40px; background-color: #fff; position: absolute; bottom: 100%; left: 50%; transform: translate(-50%);}
.history_content .his_cont .his_ls .his_item .year:after{content:""; display: block; width: 10px; height: 10px; border: 5px solid #27b3e1; background-color: #fff;;border-radius: 50%; position: absolute; bottom: 100%; left: 50%; transform: translate(-50%); margin-bottom: 10px;}
.history_content .his_cont .his_ls .his_item .month_ls{display: flex; gap:22px;padding-bottom:10px; align-items: flex-start;}
.history_content .his_cont .his_ls .his_item .month_ls .month{font-size:18px;color:#0070bd; font-weight: 700;position:relative;width: 40px; min-height: 1.5em;}
.history_content .his_cont .his_ls .his_item .month_ls .month:before{content:">"; position:absolute; display: block; top:50%; left:100%; margin-left: .2em; font-size: 0.8em; transform: translate(0, -50%); color:#808080; font-weight: 400;}
.history_content .his_cont .his_ls .his_item .month_ls .text{font-size: 18px;}

.history_content .his_cont:nth-child(even)  {flex-direction: row-reverse; justify-content: flex-end;}
.history_content .his_cont:nth-child(even) .his_ls{flex-direction: row-reverse;}
.history_content .his_cont:nth-child(even) .his_ls .his_item {flex-direction: row-reverse; padding: 0 70px 0 0;}
.history_content .his_cont:nth-child(even) .his_ls .his_item .year {right: auto; left: 100%; transform: translate(-50%);}
.history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls {flex-direction: row-reverse;}
.history_content .his_cont:nth-child(even) .his_ls {margin-left: 0;}
.history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls .month:before {left: auto; right:100%; margin-left: 0; margin-right: .4em; content:"<"}
.history_content .his_cont:nth-child(even) .his_ls .his_item .month_ls .text {text-align: right;}

.history_content:nth-child(3) .his_cont:nth-child(odd) {flex-direction: row-reverse; justify-content: flex-end;}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls {margin-left: 0;justify-content: flex-end;}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item {flex-direction: row-reverse; padding-left: 0; padding-right: 70px;}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .year {left: 100%; right: auto; transform: translate(-50%);}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls {flex-direction: row-reverse;}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls .month:before {left: auto; right:100%; margin-left: 0; margin-right: .4em; content:"<"}
.history_content:nth-child(3) .his_cont:nth-child(odd) .his_ls .his_item .month_ls .text {text-align: right;}
.history_content:nth-child(3) .his_cont:nth-child(even) .his_ls {margin-left: auto; justify-content: flex-end;}
.history_content:nth-child(3) .his_cont:nth-child(even) .his_ls .his_item {flex-direction: row; padding-right: 0; padding-left: 70px;}
.history_content:nth-child(3) .his_cont:nth-child(even) .his_ls .his_item .year {left: auto; right: 100%; transform: translate(50%);}
.history_content:nth-child(3) .his_cont:nth-child(even) .his_ls .his_item .month_ls .month:before {content:">"; right: auto; left:100%; margin-left: .2em; font-size: 0.8em; transform: translate(0, -50%);}

.history_container .pagi { top:50%; right: 0}
.history_container .pagi .his_nav{ position: relative; display: flex; flex-direction: column; align-items: center; gap: 30px; text-align: right;}
.history_container .pagi .his_nav:before{content:"";position: absolute;top:0; left: 50%; height: 100%; border-left:2px dashed #a0a0a0;z-index:-11; transform: translate(-50%);}
.history_container .pagi .his_nav .swiper-pagination-bullet {margin: 0!important; width: 10px; height: 10px;z-index:11 !important;opacity: 1; background:#a0a0a0; position: relative;}
.history_container .pagi .his_nav .his_btn {font-size: 16px; color:#a0a0a0; width: 90px; display: flex; justify-content: flex-end; position: absolute; top: 50%; right: 100%; transform: translate(0, -50%); margin-right: 15px;}
.history_container .pagi .his_nav .swiper-pagination-bullet-active{width: 18px; height: 18px; border:5px solid var(--main-color);background:#fff; border-radius: 50%;}
.history_container .pagi .his_nav .swiper-pagination-bullet-active .his_btn{font-size: 25px; color:var(--main-color); font-weight: 700;}

.history_container .slideImg {position:relative; width:471px; height: 294px; margin: 0; border-radius: 0 30px 0 30px;}
.history_container .slideImg.rev {border-radius: 30px 0 30px 0;}
.history_container .slideImg .swiper-pagination{}
.history_container .slideImg .swiper-pagination-bullet {background-color:#a0a0a0; width: 5px; height: 5px;}
.history_container .slideImg .swiper-pagination-bullet-active {background:#fff; width: 13px;border-radius: 5px;}
.history_container .slideImg .swiper-button-prev{}
.history_container .slideImg .swiper-button-next{}
.history_container .slideImg .swiper-button-next, .swiper-button-prev {color:#fff; --swiper-navigation-size: 20px;}
.history_container .slideImg .swiper-button-next:after, .swiper-button-prev:after {background:rgba(0, 0, 0,0.5); border-radius: 3px;padding:5px;}



#research {}
.research_content {margin-top: 50px;}
.research_content .bg--1{background:linear-gradient(to right, #8bc642 0%, #4bbaa7 100%);}
.research_content .bg--2{background:linear-gradient(to right, #46b9af 0%, #51a6d9 100%);}
.research_content .bg--3{background:linear-gradient(to right, #5fa2d6 0%, #b489c5 100%);}
.research_content .bg--4{background:#c6e29f;}
.research_content .bg--5{background:#93d9f0;}
.research_content .bg--6{background:#dac3e2;}
.research_content .reserch__table{margin: 0 auto;}
.research_content .reserch__table thead { color:#fff; font-size: 22px;}
.research_content .reserch__table thead th{border-right:3px solid #fff; border-radius:30px 30px 0 0; padding: 10px;border-bottom:8px solid #fff;}
.research_content .reserch__table tbody th {font-size:20px; font-weight: 700; border-bottom:8px solid #fff;border-right:7px solid #fff;text-align: left;background:#fff;}
.research_content .reserch__table tbody th div {border-radius: 20px 0 0px 70px; padding: 10px 10px 10px 22px;}
.research_content .reserch__table tbody th img{display: block; margin-left: auto;}
.research_content .reserch__table tbody td {border-bottom:8px solid #fff;position:relative;padding-left: 85px;font-size: 17px;}
.research_content .reserch__table tbody {background:linear-gradient(to right, #f4f4f4 80%, #fff 100%);}
.research_content .reserch__table tbody td ul > li{display: flex;width: 243px; align-items: center;}
.research_content .reserch__table tbody td b{font-size: 21px;margin-left: auto; color:#8b644e;}
.research_content .reserch__table tbody td:after {content:""; width: 1px; height: 70%; background:#9e9e9e ;position: absolute; right:0;top:50%; transform: translate(0,-50%);}
.research_content .reserch__table tbody td:last-child:after {display: none;}
.notice {text-align: right;display: block;}
.research_content .ff--sub3 {font-family:var(--font-sub3);}

#major {}
.major_content {display: flex;justify-content: center;gap:50px;padding-top: 100px;}
.major_content .person{align-self: flex-end;}
.major_content .graph_cont{}
.major_content .graph_cont .item{display: flex;align-items: flex-end;gap:10px;}
.major_content .graph_cont .item img{}
.major_content .graph_cont .item .text_cont{}
.major_content .graph_cont .item .text_cont > li{font-size: 18px; font-weight: 700; display: flex; align-items: center;gap:10px;padding-bottom: 0.8em;}
.major_content .graph_cont .item .text_cont > li .tag{width: 17px; height: 17px;display: inline-block; background:linear-gradient( 120deg, #8dc63f 0%,#c8e07f 70% ); border-radius: 50%;}
.major_content .graph_cont .item .text_cont > li .tag.purple {background:linear-gradient( 120deg, #9c80c1 0%,#566cb4 100% ); }
.major_content .graph_cont .item .text_cont > li .tag.purple2 {background:linear-gradient( 120deg, #9757a3 0%,#b683ba 70% ); }
.major_content .graph_cont .item .text_cont > li .tag.blue {background:linear-gradient( 120deg, #366ab3 0%,#2c99d1 70% );}
.major_content .graph_cont .item .text_cont > li .tag.blue2 {background:linear-gradient( 180deg, #4ba4d5 0%,#3f7dbf 70% );}
.major_content .graph_cont .item .text_cont > li .tag.sky {background:linear-gradient( 120deg, #2fb4d5 0%,#79cab4 100% );}
.major_content .graph_cont .item .text_cont > li .tag.sky2 {background:linear-gradient( 180deg, #04979e 0%,#5cbbda 80% );}

#majorPage2 {}
.major_page2_content {position:relative; height: 100%; display: flex;}
.major_page2_content .background-border{position:absolute;top:50%;margin-left: auto;transform: translate(0,-50%);right:27px; width:100%;}
.major_page2_content .background-border .inner{ background:#fafafa; border:1px dashed #a0a0a0; height: 270px; width: 1373px;border-radius: 236px; margin-left: auto;}
.major_page2_content .diagram--container{ width:100%;;display: flex;align-items: center; justify-content: center;gap:15px;position:relative;}
.major_page2_content .diagram--container .item{width: 230px; height: 230px; border-radius: 50%; background:linear-gradient( 90deg, #8cc640 0%,#6abf77 100% );padding: 15px;}
.major_page2_content .diagram--container .item:nth-child(1){width: 274px; height: 274px;background:linear-gradient( 90deg, #003769 0%,#2e70aa 100% );}
.major_page2_content .diagram--container .item:nth-child(3){background:linear-gradient( 90deg, #60be87 0%,#42b8b6 100% );}
.major_page2_content .diagram--container .item:nth-child(4){background:linear-gradient( 90deg, #39b6c5 0%,#3caddd 100% );}
.major_page2_content .diagram--container .item:nth-child(5){background:linear-gradient( 90deg, #4ca8da 0%,#779bd1 100% );}
.major_page2_content .diagram--container .item:nth-child(6){background:linear-gradient( 90deg, #8896ce 0%,#b489c5 100% );}
.major_page2_content .diagram--container .item .wrapper{display: flex; flex-direction: column; align-items: center; justify-content: space-evenly; width: 100%;height: 100%; border-radius: 50%; background:linear-gradient(to bottom, transparent 50%, #fff 50%);}
.major_page2_content .diagram--container .item .wrapper img{}
.major_page2_content .diagram--container .item .wrapper .text{font-size: 16px;text-align: center;color:#fff;}
.major_page2_content .diagram--container .item:nth-child(1) .wrapper .text{font-size: 18px;}
.major_page2_content .diagram--container .item .wrapper .num{font-size: 70px;font-weight: 700;color:#89c545;}
.major_page2_content .diagram--container .item:nth-child(1) .wrapper .num{font-size: 80px; color:#003668;}
.major_page2_content .diagram--container .item:nth-child(3) .wrapper .num{ color:#5abc91;}
.major_page2_content .diagram--container .item:nth-child(4) .wrapper .num{ color:#27b3e1;}
.major_page2_content .diagram--container .item:nth-child(5) .wrapper .num{ color:#68a0d4;}
.major_page2_content .diagram--container .item:nth-child(6) .wrapper .num{ color:#af8ac6;}


#pipeline {}
.pipeline_content {display: flex;align-items: flex-end;gap: 60px;margin-top: 40px;position:relative;}
.pipeline_content .pipeline_img_container {position: absolute; bottom: 0; left: 0; width: 300px; height: 300px;}
.pipeline_content .pipeline_img{position: absolute;}
.pipeline_content .pipeline_img img {display: block;}
.pipeline_content .pipeline_img .rotate {animation: rotate 10s infinite; animation-timing-function: linear;}
.pipeline_content .pipeline_img .reverse {animation-direction: reverse!important;}

#pipeline .pipeline_content .pipeline_img.img1 {right:0;bottom:80px; animation:breath3 .4s infinite alternate-reverse;}
#pipeline .pipeline_content .pipeline_img.img2 {bottom:0; left:80px; animation:breath2 .5s infinite alternate;}
#pipeline .pipeline_content .pipeline_img.img3 {top:40px; right:50px; animation:breath2 .5s infinite alternate;}
#pipeline .pipeline_content .pipeline_img.img4 {top:50px; left:40px; opacity: .9; animation:breath2 1s infinite alternate;}
#pipeline .pipeline_content .pipeline_img.img5 {top:40px; left:40px; animation:breath1 .4s infinite alternate var(--cubic-pop3);}
#pipeline .pipeline_content .pipeline_img.img6 {bottom:0; right:80px; animation:breath2 .2s infinite alternate-reverse;}

#pipelinePage2 .pipeline_content .pipeline_img.img1 {bottom:20px; right:50px; animation:breath3 .4s infinite alternate;}
#pipelinePage2 .pipeline_content .pipeline_img.img2 {bottom:0px;left:100px; animation:breath2 .35s infinite alternate-reverse;}
#pipelinePage2 .pipeline_content .pipeline_img.img3 {top:90px; right:10px; animation:breath1 .4s infinite alternate-reverse;}
#pipelinePage2 .pipeline_content .pipeline_img.img4 {top:60px; left:250px; animation:breath3 .6s infinite alternate;}
#pipelinePage2 .pipeline_content .pipeline_img.img5 {top:50%; left:60px; animation:breath1 .4s infinite alternate-reverse;}
#pipelinePage2 .pipeline_content .pipeline_img.img6 {bottom:120px; left:10px; animation:breath3 1s infinite alternate;}

#pipelinePage3 .pipeline_content .pipeline_img.img1 {bottom:0; right:90px; animation:rotate 30s infinite reverse;}
#pipelinePage3 .pipeline_content .pipeline_img.img2 {bottom:250px; left:220px; animation:rotate 60s infinite;}
#pipelinePage3 .pipeline_content .pipeline_img.img3 {top:180px; right:0; animation:breath3 .5s infinite alternate;}
#pipelinePage3 .pipeline_content .pipeline_img.img4 {top:30px; left:100px;animation:breath2 .5s infinite alternate;}
#pipelinePage3 .pipeline_content .pipeline_img.img5 {left:137px;top:105px; animation:breath3 .5s infinite alternate-reverse;}
#pipelinePage3 .pipeline_content .pipeline_img.img6 {bottom:100px; left:50px;animation:breath1 .5s infinite alternate;}
#pipelinePage3 .pipeline_content .pipeline_img.img7 {top:0; left:80px;animation:breath3 .5s infinite alternate;}

@keyframes rotate {
  to {transform: rotate(360deg);}
}
@keyframes breath1 {
  0% {transform: scale(1) skew(0deg, -2deg);}
  100% {transform: scale(.95) skew(0deg, 2deg);}
}
@keyframes breath2 {
  0% {transform: scale(1) skew(-1deg, 0deg);}
  100% {transform: scale(.95) skew(1deg, 0deg);}
}
@keyframes breath3 {
  0% {transform: scale(1);}
  100% {transform: scale(.95);}
}

@keyframes ani1{
  0%{transform:translate(0px,0px);}
  20%{transform:translate(-10px,-10px) rotate(30deg) scale(.9);}
  40%{transform:translate(-20px,-10px) rotate(-20deg);}
  60%{transform:translate(-10px,-15px) rotate(15deg) scale(.8);}
  80%{transform:translate(-5px,-5px) rotate(0deg);}
  100%{transform:translate(-5px,-10px) rotate(5deg);}
}
@keyframes ani2{
  0%{transform:translate(0px,0px);}
  20%{transform:translate(20px,-20px) rotate(80deg) scale(.9);}
  40%{transform:translate(-10px,0px) rotate(-20deg);}
  60%{transform:translate(10px,-15px) rotate(15deg) scale(.8);}
  80%{transform:translate(-5px,0px) rotate(0deg);}
  100%{transform:translate(15px,10px) rotate(5deg);}
}
@keyframes ani3{
  0%{transform:translate(0px,0px);}
  20%{transform:translate(0px,-20px) rotate(150deg) scale(1.1);}
  40%{transform:translate(-10px,0px) rotate(-30deg);}
  60%{transform:translate(10px,-15px) rotate(80deg) scale(1.1);}
  80%{transform:translate(-5px,0px) rotate(-70deg);}
  100%{transform:translate(15px,10px) rotate(50deg);}
}
@keyframes ani4{
  0%{transform:translate(0px,0px);}
  20%{transform:rotate(50deg) scale(0.8);}
  40%{transform:translate(-10px,-10px) rotate(-30deg) scale(0.8);}
  60%{transform:translate(-5px,10px) rotate(80deg) scale(0.9);}
  80%{transform:translate(5px,0px) rotate(-70deg) scale(0.99);}
  100%{transform:translate(10px,5px) rotate(50deg);}
}
@keyframes ani5{
  0%{transform:translate(0px,0px);}
  20%{transform:translate(-20px,-20px) rotate(-90deg) scale(1.05);}
  40%{transform:translate(-10px,0px) rotate(20deg);}
  60%{transform:translate(10px,-15px) rotate(-80deg) scale(.8);}
  80%{transform:translate(-5px,0px) rotate(0deg);}
  100%{transform:translate(15px,10px) rotate(-40deg);}
}
@keyframes ani6{
  0%{transform:translate(0px,0px);}
  20%{transform:translate(-10px,-10px) rotate(-20deg) scale(1.1);}
  40%{transform:translate(-5px,5px) rotate(10deg);}
  60%{transform:translate(5px,-10px) rotate(-30deg) scale(1.1);}
  80%{transform:translate(-5px,0px) rotate(0deg);}
  100%{transform:translate(10px,5px) rotate(-10deg);}
}






.table_container {width: 1200px;margin-left: auto;}
.pipeline__table{}
.pipeline__table tbody th,
.pipeline__table tbody td{vertical-align: middle;}
.pipeline__table th{ width: 280px; font-size: 20px; color:#fff;;border-bottom:4px solid #fff;;border-right:10px solid #fff;}
.pipeline__table th div {height:135px;display: flex; justify-content: center; align-items: center; border-radius: 10px;line-height: 1.2;font-weight: 500;}
.pipeline__table .bg--1{background:linear-gradient( to right , #338dc2 0%,#4bb4a6 100% );}
.pipeline__table .bg--2{background:linear-gradient( to right , #3a64b0 0%,#b387c4 100% );}
.pipeline__table td{width: 950px;font-size: 19px; padding-left: 20px; border-bottom:1px solid #c9c9c9 ;}
.pipeline__table tr:first-child td{border-top:5px solid #586db5; }
.pipeline__table tr:last-child td{border-bottom:2px solid #a0a0a0 ;}
.pipeline__table td span{color:var(--main-color); display: block;margin-top: 10px;}
.ico__circle {display: inline-block; clip-path: polygon(100% 50%, 0 0, 0 100%); width: 13px; height: 13px; background:linear-gradient(to right , #fff 0%, #3473b9 100%);}

#pipelinePage2 .pipeline_content {margin-top: 20px;}
#pipelinePage2 .pipeline__table th div {height:60px;}
#pipelinePage2 .pipeline__table td {font-size: 17px;}
#pipelinePage2 .pipeline__table td span {margin-top: 0;}
#pipelinePage2 .pipeline__table th div.diff {height:157px;}

#pipelinePage3 .pipeline__table th div.bg {height: 544px;text-shadow: 1px 1px 5px rgba(55, 99, 175,0.9); font-size:22px ;}
#pipelinePage3 .pipeline__table td {font-weight:500;}
#pipelinePage3 .pipeline__table td .bullet > li {color:#3763af;margin-top: 0.5em; font-weight: 500;} 
#pipelinePage3 .pipeline__table td .bullet > li:before {background-color:#3763af; width: 8px;height: 8px;} 


/* last page */

/* .depth1--last_cover .top_nav {padding: 50px 60px 30px 70px;}
.depth1--last_cover .top_nav .etc_nav {width: 100%;}
.depth1--last_cover .top_nav .etc_nav .btn {}
.depth1--last_cover .top_nav .etc_nav .btn--next {display: none;} */
.depth1--last_cover .top_nav .etc_nav .btn--next {pointer-events: none;opacity: 0.3;}

#last_cover .page__contents{display: flex;align-items: center;justify-content: center; padding: 0;gap:25px;}
#last_cover .page__contents .logo_img{}
#last_cover .page__contents .logo_text{display: flex;flex-direction: column;gap:15px;}
#last_cover .page__contents .logo_text .logo_text{align-self: baseline;}
#last_cover .page__contents .logo_text .desc{font-size: 25px; font-weight: 700;;}

.num_link {display: flex; gap:10px;}
